/*
light: #f9f2ff;
medium: #d5cad5;
dark: #412148;
*/
.bandeau
{
    background-color: black;
    height: 65px;
    width: 100%;
    z-index: 1;
    position: absolute;
    opacity: 1.0;
    margin-top: 20px;
}
.bandeauPage
{
    background-color: black;
    height: 65px;
    width: 100%;
    z-index: 1;
    position: absolute;
    opacity: 1.0;
}
.logo-prestige
{
	color: #e54051;
	font-family: 'Cinzel', serif;
	font-size: 30px;
	padding-top: 20px;
}

.logo-voyance
{
	font-family: 'Cinzel', serif;
	font-size: 30px;
	color: #ffffff;
	padding-top: 20px;
	
}
.violet-medium
{
	color:#836995;
}
body
{
	margin:0px;
	min-width:100%;
	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size:11px;
	-webkit-text-size-adjust:none;
	-ms-text-size-adjust:none;
}
img
{
    max-height: 100%;
    width: auto;
}
.clearfloat
{
	clear:both;
}
/*Header HOME*/
/*Header HOME*/
#globalWrapper
{
	position: relative;
	min-width: 1000px;
	width: 100%;
	height:365px;
	background-size: 100%;
	background-image: url("images/header-image.png");
	background-repeat: none;
	background-position: center left;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 2px 5px 0px rgba(204,204,204,1);
	box-shadow: 0px 2px 5px 0px rgba(204,204,204,1);
	z-index: 2;
}
#globalWrapperPage
{
	position: relative;
	min-width: 1000px;
	width: 100%;
	height:65px;
	background-size: 100%;
	background-image: url("images/header-image.png");
	background-repeat: none;
	background-position: top left;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 2px 5px 0px rgba(204,204,204,1);
	box-shadow: 0px 2px 5px 0px rgba(204,204,204,1);
	z-index: 2;
}
.wrapperTop
{
	width:960px;
	margin:auto;
	padding-left:20px;
	padding-right:20px;
	padding-top:3px;
    z-index: 3;
    position: relative;
}

.logo
{
	float:left;
	width:200px;
}
nav
{
	float:right;
	padding-top:46px;
	font-weight:800;
}
.nav_page
{
	float:right;
	padding-top:23px;
	font-weight:800;
}
.menu
{
	
	float:left;
}
.menu-element
{
	float:left;
	padding-right:20px;
	text-decoration:none;
	color:#FFF;
	font-size:12px;
    text-transform: uppercase;
}
 .menu-element a, .menu-element a:visited
{
	text-decoration:none;
	color:#FFF;
}
.menu-element a:hover
{
	text-decoration:none;
	color:#FFF;
}
.coutrySelector
{
	float:left;	
}
.wrapperContent
{
	width:760px;
	margin:auto;
	text-align:right;
	padding-left:180px;
	padding-right:20px;
	padding-bottom:15px;
}
.wrapperH1
{
    height: 50px;
	color:#FFF;
	font-size:40px;
	font-weight:800;
	margin-top:55px;
	margin-bottom:10px;
    
    padding-right: 20px;
	text-shadow: 2px 1px 2px rgba(0, 0, 0, 1);
    }
H1
{
    height: 50px;
	color:#FFF;
	font-size:34px;
	font-weight:800;
	margin-top:30px;
	margin-bottom:10px;
    
    padding-right: 20px;
	text-shadow: 2px 1px 2px rgba(0, 0, 0, 1);
    }
.wrapperH2
{
	color:#FFF;
	font-size:20px;
    padding-top: 15px;
    padding-right:20px;
    padding-bottom: 10px;
	text-shadow: 2px 1px 2px rgba(0, 0, 0, 1);
    

}
H2
{
	color:#FFF;
	font-size:18px;
    padding-top: 15px;
    padding-right:20px;
    padding-bottom: 10px;
	text-shadow: 2px 1px 2px rgba(0, 0, 0, 1);
    

}
.wrapperH3
{
	color: #FFF;
	font-size:22px;
	font-weight:800;
	text-transform: uppercase;
	margin-bottom:12px;
	text-shadow: 2px 1px 1px rgba(0, 50, 50, 1);
}
H8
{
	color: #FFF;
	font-size:22px;
	font-weight:800;
	text-transform: uppercase;
	margin-bottom:12px;
	text-shadow: 2px 1px 1px rgba(0, 50, 50, 1);
}
.wrapperH4
{
	color: #FFF;
	font-size:18px;
	margin-bottom:12px;
	text-shadow: 2px 1px 1px rgba(0, 50, 50, 1);
	padding-bottom: 10px;
}
.jaune
{
	color:#FF0;
	text-shadow: 2px 1px 1px rgba(0, 50, 50, 1);
}
.wrapperBox
{
	margin-top:15px;
}
.wrapperButton a, .wrapperButton a:visited, .wrapperButton a:hover
{
	border:#999 1px solid;
	background-color:#e53f51;
	border-radius:4px;
	width:180px;
	height:22px;
	font-weight:800;
	font-size:12px;
	padding-top:6px;
	text-align:center;
	color:#FFFFFF;
	text-transform:uppercase;
	margin-left:25px;
	float:right;
	margin-top:0px;
	text-decoration:none;
}
.wrapperButton a:hover
{
	color:#F00;
}
/* Fin de HEADER HOME */


/*HEADER PAGE*/
#globalWrapper-page
{
	position: relative;
	min-width: 1000px;
	width: 100%;
	height:150px;
	background-size: 100%;
	background-image: url("images/carousel_noel.jpg");
	background-repeat: none;
	background-position: 0% 0%;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 2px 5px 0px rgba(204,204,204,1);
	box-shadow: 0px 2px 5px 0px rgba(204,204,204,1);
	z-index: 1;
}


/* DEBUT DE HEADER INNER */
#innerWrapper
{
	position: relative;
	min-width: 1000px;
	width: 100%;
	height:70px;
	background-size: 100%;
	background-image: url("images/carousel.jpg");
	background-repeat: none;
	background-position: center top;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 2px 5px 0px rgba(204,204,204,1);
	box-shadow: 0px 2px 5px 0px rgba(204,204,204,1);
	z-index: 1;
}

/*Tools*/
.tools
{
	width:975px;
	padding-top:30px;
	padding-bottom:30px;
	padding-left:25px;
	padding-right:25px;
	padding-right:0px;
	margin:auto;
	height:150px;
	background-color:#FFFFFF;
}
.account
{
	width:975px;
	padding-top:30px;
	padding-bottom:30px;
	padding-left:25px;
	padding-right:25px;
	padding-right:0px;
	margin:auto;
	height:80px;
	background-color:#f3f3f3;
}
.tools-how
{
	width:325px;
	float:left;
}
.tools-how-title
{
	width:287px;
	font-size:24px;
	font-weight:bold;
	padding-left:25px;
	margin-right:13px;
	padding-bottom:10px;
}
.tools-how-content
{
	width:272px;
	font-size:13px;
	color:#000;
	border-right:#CCC solid 1px;
	padding-left:25px;
	margin-right:13px;
	padding-right:15px;
	line-height:19px;
	height:105px;
}
.tools-account-content
{
	width:277px;
	font-size:30px;
	text-align:center;
	font-weight:800;
	color:#CB268D;
	border-right:#CCC solid 1px;
	padding-left:15px;
	margin-right:13px;
	height:50px;
	padding-right:15px;
}
.tools-account2-content
{
	width:287px;
	font-size:30px;
	text-align:center;
	font-weight:800;
	color:#CB268D;
	border-right:#CCC solid 1px;
	padding-left:15px;
	margin-right:13px;
	height:50px;
	padding-right:15px;
}
.tools-account3-content
{
	width:272px;
	font-size:30px;
	text-align:center;
	font-weight:800;
	color:#CB268D;
	padding-left:25px;
	margin-right:13px;
	height:50px;
	padding-right:15px;
}
.tools-account-link, .tools-account-link a
{
	text-align:right;
	font-size:11px;
	padding-right:29px;
	padding-top: 4px;
	color:#000000;
}
.tools-account-title
{
	width:287px;
	font-size:24px;
	font-weight:bold;
	padding-left:25px;
	margin-right:13px;
	padding-bottom:13px;
}
.tools-number
{
	width:325px;
	float:left;
}
.tools-id
{
	width:325px;
	float:left;
}
.tools-minutes
{
	width:325px;
	float:left;
}
.tools-why
{
	width:325px;
	float:left;
}
.tools-why-title
{
	width:287px;
	font-size:24px;
	font-weight:bold;
	padding-left:25px;
	margin-right:13px;
	padding-bottom:13px;
}
.tools-why-content
{
	width:272px;
	font-size:13px;
	color:#000;
	border-right:#CCC solid 1px;
	padding-left:25px;
	margin-right:13px;
	padding-right:15px;
	height:102px;
}
.tools-why-tic
{
	float:left;
	padding-right:8px;
	padding-bottom:4px;
	padding-top:1px;
}
.tools-why-texte, .tools-why-texte a, .tools-why-texte a:hover, .tools-why-texte a:visited
{
	float:left;
	padding-bottom:5px;
	color:#000000;
	text-decoration:none;
}
.tools-account-texte, .tools-account-texte a, .tools-account-texte a:hover, .tools-account-texte a:visited
{
	float:left;
	padding-bottom:5px;
	color:#000000;
	text-decoration:none;
}
.tools-eval
{
	width:324px;
	float:left;
}
.tools-eval-title
{
	width:287px;
	font-size:24px;
	font-weight:bold;
	padding-left:25px;
	margin-right:13px;
	padding-bottom:13px;
}
.tools-eval-content
{
	width:272px;
	font-size:13px;
	color:#000;
	padding-left:25px;
	margin-right:13px;
	padding-right:15px;
	height:105px;
}
.tools-eval-pseudo, .tools-eval-pseudo a, .tools-eval-pseudo a:visited, .tools-eval-pseudo a:hover
{
	float:left;
	padding-bottom:4px;
	font-weight:bold;
	color:#412148;
	text-transform:uppercase;
	text-decoration:none
}
.tools-eval-stars
{
	float:left;
	padding-bottom:4px;
	padding-left:5px;
}
.tools-eval-evaluation
{
}
.tools-search
{
	width:300px;
	float:left;
	padding-top:3px;
}
/*footer*/
footer
{
	width:100%;
	margin-top:150px;
	background-color:#101229;
}
.footer-container
{
	width:1000px;
	margin:auto;
	
}
.footer-about
{
	color:#FFF;
	padding:30px;
	font-size:13px;
}
.footer-titre
{
	text-transform:uppercase;
	font-weight:800;
	font-size:13px;
	color:#FFF;
	margin-bottom:15px;
}
.footer-box
{
	width:253px;
	padding:20px;
	background-color:#171a38;
	float:left;
	margin:20px;
}
.footer-flag
{
	float:left;
	height:18px;
}
.footer-flag-popup
{
	float:left;
	height:18px;
	padding-left: 50px;
}
.footer-country, .footer-country a, .footer-country a:visited, .footer-country a:hover
{
	height:18px;
	float:left;
	color:#fff;
	font-size:12px;
	padding-left:10px;
	padding-bottom:10px;
    text-decoration: none;
}
.footer-country-popup, .footer-country-popup a, .footer-country-popup a:hover, .footer-country-popup a:visited
{
	height:18px;
	float:left;
	color:#000;
	font-size:16px;
	padding-left:10px;
	padding-bottom:10px;
    text-decoration: none;
}
.arts-square
{
	float:left;background-color: white;
    height: 7px;
    width: 7px;
    margin-top: 4px;
}
.arts-texte, .arts-texte a:link, .arts-texte a:visited, .arts-texte a
{
	float:left;
	padding-left:10px;
	color:#fff;
	font-size:12px;
	text-decoration:none;
    padding-bottom: 4px;
}
.arts-texte a:hover
{
	text-decoration:underline;
}
.violet
{
	color:#e53f51;
}
.bold
{
	font-weight:800;
}
.mibold
{
	font-weight:bold;
	color:#666;
}
.underline
{
	text-decoration:underline;
}
.tools-how-link, .tools-how-link a, .tools-how-link a:link, .tools-how-link a:visited
{
	text-align:right;
	font-size:13px;
	padding-right:20px;
	padding-top:4px;
	text-decoration:none;
	color:#000;
	font-weight:800;
}
.tools-how-link a:hover
{
	text-decoration:underline;
}
.tools-why-link
{
	text-align:right;
	font-size:13px;
	padding-right:40px;
	padding-top:7px;
}
.tools-eval-link, .tools-eval-link a, .tools-eval-link a:link, .tools-eval-link a:visited
{
	text-align:right;
	font-size:13px;
	padding-right:20px;
	text-decoration:none;
	color:#000;
	font-weight:800;
}

.options-left
{
	float:left;
	width:283px;
	padding-left:50px;
}
.options-center
{
	float:left;
	width:263px;
	padding-left:70px;
}
.options-right
{
	float:right;
	width:98px;
	padding-left:236px;
}
.view
{
	float:left;
	margin-right:10px;
}
.options-center-image
{
	float:left;
	margin-right:10px;
}
.options-center-texte
{
	float:left;
	font-size:14px;
	color:#000;
	font-weight:800;
	padding-top:4px;
}
.container-expert
{
	width:1000px;
	margin:auto;
}
.container-expert-top
{
	background-color:#f1f1f1;
	border-bottom:1px solid #e1e1e1;
}
.expert-top
{
	height:185px;
	width:1000px;
	margin:auto;
	
}
.expert-help
{
	margin-top:20px;
	float:right;
	margin-right:30px;
	border:#ccc solid 1px;
	padding-top:7px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	background-color:#ebebeb;
}
.expert-bottom
{
}
.expert-bottom-left
{
	width:300px;
	float:left;
}
.expert-bottom-right
{
	width:700px;
	float:left;
}
.expert-bottom-container
{
	padding-left:40px;
	padding-right:30px;
}
.expert-container-titre
{
    padding-bottom: 5px;
	padding-top:50px;
    padding-left: 15px;
    padding-right: 15px;
	font-size:24px;
	font-weight:800;
	color:#412148;
	text-transform:uppercase;
	margin-bottom:15px;
    border-bottom: dotted 1px #000;
}
.expert-container-titre-top
{
	height:39px;

	padding-top:30px;
	font-size:20px;
	font-weight:800;
	color:#412148;
	text-transform:uppercase;
	margin-bottom:10px;
}
.expert-container-titre-arts
{
	height:39px;
	padding-top:30px;
	font-size:24px;
	font-weight:800;
	color:#412148;
	text-transform:uppercase;
	margin-bottom:25px;
}
.expert-presentation-short
{
	font-size:14px;
	font-weight:800;
	padding-bottom:20px;
}
.expert-presentation-long
{
	font-size:14px;
}
.expert-presentation-long-expert
{
	font-size:14px;
    padding-left: 15px;
}
.expert-navigation
{
	height:39px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	padding-top:20px;
	padding-left:46px;
	background:url(images/square_login.png);
	background-repeat:no-repeat;
	background-position: 26px 25px;
	background-color:#fafafa;
}
.navigation-link
{
	font-size:15px;
	text-transform:uppercase;
	text-decoration:none;
	color:#333;
}
.expert-navigation-titre
{
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	padding-top:33px;
	padding-left:26px;
	padding-right:20px;
	padding-bottom:25px;
	background-repeat:no-repeat;
	background-position: 26px 25px;
	background-color:#f1f1f1;
}
.account-navigation-titre
{
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	padding-top:33px;
	padding-left:26px;
	padding-right:20px;
	padding-bottom:25px;
	background-repeat:no-repeat;
	background-position: 26px 25px;
	background-color:#f9f9f9;
}
.shortcut-title
{
	font-size:16px;
	font-weight:800;
	padding-bottom:5px;
	text-transform:uppercase;
}
.shortcut-content
{
	font-size:12px;
	padding-bottom:5px;
}
.shortcut-content_minutes
{
	font-size:60px;
	text-align:center;
	font-weight:800;
	padding-bottom:5px;
}
.minutes
{
	font-size:12px;
	font-weight:800;
}
.shortcut-link
{
	text-align:right;
	font-weight:800;
}
.account-title
{
	font-size:16px;
	font-weight:800;
	padding-bottom:5px;
	text-transform:uppercase;
	text-align:left;
	color:#464646;
}
.account-content
{
	font-size:12px;
	padding-bottom:5px;
	color:#4f71a4;
}
.account-content_minutes
{
	font-size:30px;
	text-align:center;
	font-weight:800;
	padding-bottom:5px;
	color:#CB268D;
	
}
.minutes
{
	font-size:12px;
	font-weight:800;
}
.account-link, .account-link a
{
	text-align:right;
	font-weight:800;
	color:#000000;
}
.navigation_activ
{
	background-color:#FFF;
	border-right:none;
	font-weight:800;
	color:#4f71a4;
}
.img-expert-circle {
    border-radius: 50%;
	height:130px;
	border:#ccc 1px solid;
}
.expert-photo
{
	padding-left:25px;
	padding-top:25px;
	height:130px;
	width:150px;
	position:relative;
	z-index:2;
	float:left;
}
.expert-info
{
	width:360px;
	float:left;
}
.expert-pseudo
{
	font-size:24px;
	font-weight:800;
	padding-top:70px;
	text-transform:uppercase;
}
.expert-arts
{
	font-size:16px;
	font-weight:400;
	text-transform:uppercase;
}
.expert-stats
{
	padding-top:10px;
}
.expert-contact-block
{
	float:right;
	padding-top:27px;
}
.expert-code
{
	padding-top:15px;
	font-size:16px;
	font-weight:800;
	padding-right:30px;
	float:right;
}
.expert-contact
{
	float:right;
	margin-top:4px;
	text-align:right;
	height:25px;	
	border:#9dbf39 solid 1px;
	margin-right:15px;
}
.expert-contact-phone
{
	float:left;
	text-align:right;
	height:25px;
}
.expert-contact-mail
{
	float:right;
	text-align:right;
	height:25px;
	margin-right:30px;
	margin-left:0px;
	margin-top:4px;
	border:#9dbf39 solid 1px;
}
.expert-link
{
	text-align:right;
	padding-right:30px;
	font-size:12px;
	padding-top:23px;
	font-weight:800;
	color:#333;
}
.expert-contact-flag
{
	float:left;
	padding-top:5px;
	height:20px;
	background-color:#d2eab3;
	padding-left:10px;
}
.expert-contact-number
{
	float:left;
	height:20px;
	padding-left:10px;
	color:#333;
	font-size:11px;
	font-weight:800;
	padding-top:0px;
	text-align:center;
	padding-top:5px;
	background-color:#d2eab3;
	padding-right:10px;
}
.expert-contact-hidden
{
	float:right;
	margin-top:4px;
	text-align:right;
	height:25px;
	margin-right:15px;
	width:36px;
	border:solid 1px #f04b4e;
}
.expert-contact-number-hidden
{
	visibility:hidden;
}
.expert-contact-flag-hidden
{
	visibility:hidden;
}
.expert-contact-phone-hidden
{
	height:25px;
}
.expert-contact-occupe
{
	float:right;
	margin-top:4px;
	width:36px;
	text-align:right;
	height:25px;
	margin-right:15px;
	border:solid 1px #dd8d4a;
}
.expert-contact-number-occupe
{
	visibility:hidden;
}
.expert-contact-flag-occupe
{
	visibility:hidden;
}
.expert-contact-phone-occupe
{
	height:25px;
	margin:0px;
	padding:0px;
}
.expert-stars
{
	float:left;
	width:25px;
}
.expert-evaluation
{
	float:left;
	padding-top:4px;
	padding-left:5px;
	width:30px;
}
.expert-consultation
{
	float:left;
	padding-left:20px;
	width:15px;
}
.expert-nombre
{
	float:left;
	padding-top:4px;
	padding-left:5px;
	width:70px;
}
.expert-statut-vert
{
	font-family:Verdana, Geneva, sans-serif;
	background-color:#afcb5a;
	border:#f3f3f3 solid 3px;
	border-radius:3px;
	height:22px;
	width:100px;
	text-align:center;
	position:absolute;
	z-index:1;
	color:#FFF;
	left:122px;
	top:24px;
	font-size:11px;
	padding-top:8px;
	opacity:0.9;
}
.expert-info
{
}
.expert-shortcut
{
	border-right:1px solid #e1e1e1;
	border-top:1px solid #e1e1e1;
}
.expert-shortcut-tools
{
	padding-left:100px;
	height:39px;
	padding-top:28px;

	border-right:1px solid #e1e1e1;

}
.slider-block
{
	text-align:center;
	padding:10px;
	padding-right:15px;
	border-bottom:1px solid #e1e1e1;
}
.slider-block-content-eval
{
	width:270px;
}
.slider-image
{
	float:left;
	position:relative;
	z-index:2;
}
.slider-pseudo
{
	float:left;
	padding-top:24px;
	padding-left:10px;
	font-size:12px;
	font-weight:800;
	color:#333;
	text-transform:uppercase;
}
.slider-info
{
	float:left;
	padding-top:19px;
	padding-left:5px;
	font-size:14px;
	font-weight:400;
	text-transform:uppercase;
}
.slider-code
{
	float:right;
	padding-top:24px;
	font-size:12px;
	font-weight:400;
	text-transform:uppercase;
}
.img-circle-small {
    border-radius: 50%;
	height:60px;
	border:#CCC solid 1px;
}
.slider-status_disponible
{
	background-color:#b1cb63;
	border:#FFF solid 3px;
	border-radius:5px;
	height:15px;
	width:20px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	position:absolute;
	top:-5px;
	left:45px;
}
.slider-status_absent
{
	background-color:#eb4d58;
	border:#FFF solid 3px;
	border-radius:5px;
	height:15px;
	width:20px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	position:absolute;
	top:-5px;
	left:45px;
}
.slider-status_enLigne
{
	background-color:#f8b81d;
	border:#FFF solid 3px;
	border-radius:5px;
	height:15px;
	width:20px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	position:absolute;
	top:-5px;
	left:45px;
}
.agent_options
{
	position:absolute;
	top:-5px;
	left:45px;
}
.agent_options_page
{
	position:absolute;
	top:5px;
	left:100px;
}
.expert-bg-light
{
	background-color:#fcfcfc;
	
}
.expert-bg-dark
{
	background-color:#fcf6f7;
}
.expert-bg-dark-page
{
	background-color:#000;
}
/*Slider Page*/
.slider-block-page
{
	text-align:center;
	padding:15px;
	margin-top:30px;
	margin-bottom:10px;
	padding-right:24px;
	border:1px solid #e1e1e1;
	width:145px;
	height:200px;
	float:left;
	background-color:#f9f9f9;

}
.slider-button
{
	margin:auto;
	background-color:#412148;
	color:#FFF;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:20px;
	padding-right:20px;
	margin-top:15px;
	border-radius:3px;
}
.page-button
{
	background-color:#e53f51;
    font-size: 14px;
	color:#FFF;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;
	padding-right:20px;
	border-radius:3px;
	width:150px;
    border: none;

	text-align:center;
    cursor: pointer;
}
.margin-right
{
	margin-right:35px;
}
.slider-image-page
{
	float:center;
	position:relative;
	z-index:2;
}
.slider-pseudo-page
{
	float:center;
	padding-top:5px;
	font-size:12px;
	font-weight:800;
	color:#333;
	text-transform:uppercase;
}
.slider-info
{
	float:left;
	padding-top:19px;
	padding-left:5px;
	font-size:14px;
	font-weight:400;
	text-transform:uppercase;
}
.slider-code
{
	float:right;
	padding-top:24px;
	font-size:12px;
	font-weight:400;
	text-transform:uppercase;
}
.img-circle-small-page {
    border-radius: 50%;
	height:100px;
	border:#CCC solid 1px;
}
.slider-status_disponible-page
{
	background-color:#b1cb63;
	border:#FFF solid 3px;
	border-radius:5px;
	height:15px;
	width:20px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	position:absolute;
	top:-5px;
	left:95px;
}
.slider-status_absent-page
{
	background-color:#eb4d58;
	border:#FFF solid 3px;
	border-radius:5px;
	height:15px;
	width:20px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	position:absolute;
	top:-5px;
	left:95px;
}
.slider-status_enLigne-page
{
	background-color:#f8b81d;
	border:#FFF solid 3px;
	border-radius:5px;
	height:15px;
	width:20px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	position:absolute;
	top:-5px;
	left:95px;
}
/*Largeur totale 700px */
.expert-top-container
{
	margin-left:115px;
    padding-left: 70px;
	padding-right:15px;
	padding-top:30px;
	padding-bottom: 30px;
    height: 152px;
    width: 470px;
    background-color: #fff;
    position: relative;
    z-index: 1;
}
.expert-top-left
{
	float:left;
	width:150px;
    position: relative;
    z-index: 2;
    left: 40px;
    top: 27px;
}
.expert-top-center
{
	float:left;
	width:235px;
	padding-left:25px;
	padding-top:30px;
}
.expert-top-center-top
{
	font-size:30px;
	font-weight:800;
	color:#412148;
	text-transform:uppercase;
}
.expert-top-center-middle
{
	font-size:11px;
	text-transform:uppercase;
	font-weight:800;
}
.expert-top-center-bottom
{
	margin-top:18px;
	position: relative;
	right: 45px;
	padding-left: 35px;
	padding-top: 6px;
	padding-bottom: 6px;
	width: 255px;
	background-color: #f1f1f1;;
}
.expert-stats-retour
{
	float:left;
}
.expert-stats-retour-nb
{
	float:left;
	font-size:14px;
	text-transform:uppercase;
	padding-left:10px;
	padding-top:3px;
}
.expert-stats-calls
{
	float:left;
	padding-left:30px;
}
.expert-stats-calls-nb
{
	float:left;
	font-size:14px;
	text-transform:uppercase;
	padding-left:10px;
	padding-top:3px;
}
.expert-top-right
{
	float:left;
	width:180px;
	padding-top:30px;
    padding-left: 30px;
}
.img-circle-big {
    border-radius: 50%;
	height:150px;
	border:#d5cad5 5px solid;

}
.expert-top-right-top
{
	text-align:right;
	text-transform:uppercase;
	font-size:14px;
	margin-bottom: 32px;
}
.code-expert
{
	font-size:30px;
	font-weight:800;
	color:#412148;
	text-transform:uppercase;
}

/*Largeur totale 700px */
.expert-middle-container
{
	margin-left:40px;
    margin-top: 20px;
    margin-right: 30px;
}
.expert-contact-surtaxe
{
	width:270px;
    float: left;
    padding: 15px;
	height: 130px;

}
.prepaid_details
{
    margin-top: 10px;
    font-size: 13px;
    color: #666;
    line-height: 18px;
    padding-left: 40px;
    
}
.cb_details
{
    margin-top: 10px;
    font-size: 13px;
    color: #666;
    line-height: 18px;
    padding-left: 40px;
    
}
.expert-contact-left
{
	float:left;
    border-bottom: dotted 1px #000;
    padding-bottom: 5px;
    margin-bottom: 15px;

}
.expert-contact-left-prepaid
{
	float:left;
    border-bottom: dotted 1px #000;
    padding-bottom: 5px;
    margin-bottom: 15px;

}
.expert-contact-right
{
	float:left;
    width: 238px;
    
}
.expert-contact-right-prepaid-number
{
	float:left;
    width: 238px;
    
}
.expert-contact-titre
{
	font-size:14px;
    text-align: center;
	font-weight:800;
    text-transform: uppercase;
    color: #412148;
}
.expert-contact-page-flag
{
	float:left;
	margin-right:15px;
}
.expert-contact-page-number, .expert-contact-page-number a, .expert-contact-page-number a:hover, .expert-contact-page-number a:visited
{
	float:left;
	font-size:15px;
	font-weight:800;
	color: black;
	text-decoration: none;
}
.expert-contact-prepaid
{
	width:270px;
    float: right;

	padding: 15px;
	height: 130px;
}
.expert-contact-right-prepaid
{
    float: left;
    padding-left: 18px;
}
.expert-contact-page-button
{
	float:left;
	border:#666 1px solid;
	border-radius:4px;
	width:100px;
	height:21px;
	font-weight:800;
	font-size:11px;
	padding-top:5px;
	text-align:center;
	text-transform:uppercase;
	margin-left:20px;
	color:#666
}
.rating-box	
{
	width:270px;
	background-color:#f7f7f7;
	float:left;
	padding:15px;
	margin-bottom:30px;
	height:85px;
	font-size: 12px;
}
.phone-seul
{
	float: left;
	width: 300px;
	text-align: center;
	padding-bottom: 5px;
}
.carte-credit
{
	float: left;
	width: 280px;
	padding-left: 45px;
	text-align: center;
	padding-bottom: 5px;
}
.rating-box-eval
{
	width:270px;
	background-color:#f7f7f7;
	float:left;
	padding:15px;
	margin-bottom:30px;
	height:185px;
}
.offre-box
{
	width:270px;
	background-color: #EAE8E8;

	float:left;
	padding:15px;
	text-align:center;
	margin-bottom:30px;
	min-height:85px;
    padding-bottom: 20px;
	color:#000;
}
.offre_texte_big, .offre_texte_big a, .offre_texte_big a:hover, .offre_texte_big a:visited
{
	font-size:56px;
	font-weight:800;
	letter-spacing:-3px;
	margin-right:5px;
	margin-left:20px;
	text-decoration:none;
	
}
.offre_texte_medium, .offre_texte_medium a, .offre_texte_medium a:hover, .offre_texte_medium a:visited
{
	font-size:16px;
	text-decoration:none;
	color:#000;
}
.gray
{
    color: gray;
}
.offre_texte_small, .offre_texte_small a, .offre_texte_small a:hover, .offre_texte_small a:visited
{
	font-size:10px;
	text-decoration:none;
	color:#000;
}
.margin-left
{
	margin-left:30px;
}
.rating-user
{
	font-size:14px;
	font-weight:800;
	float:left;
}
.rating-user-short
{
	font-size:14px;
	font-weight:800;
	float:left;
}
.rating-user-violet
{
	color:#412148;
}
.rating-stars
{
	float:right;
	padding-top:1px;
}
.rating-texte
{
	margin-top:5px;
	height:65px;
}
.fleft
{
	float:left;
}
.fright
{
	float:right;
}
/*planning*/

.jour{
	width:28px;
	height:24px;
	float:left;
	background-color:#ebebeb;
	margin-top:1px;
	margin-right:1px;
	font-size:11px;
	padding-top:9px;
	padding-left:0px;
	font-weight:800;
	text-align:center;

}
.jour_blanc{
	width:28px;
	height:16px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	text-align:left;
	margin-right:1px;
	padding-top:3px;
	text-align:center;
}
.today
{
	position:relative;
	z-index:1000;
	background:url(images/today.png);
	height:33px;
	width:24px;
}
.heure{
	width:24px;
	height:20px;
	float:left;
	font-size:9px;
	text-align:center;
	background-color:#ebebeb;
	margin-right:1px;
	padding-top:5px;
	color:#000;
	font-weight:800;
}
.demi_heure{
	width:12px;
	height:33px;
	float:left;
	background-color:#e7e7e7;
	margin-top:1px;
}
.space{
	width:1px;
	height:33px;
	float:left;
	background-color:#fff;
}
.quart_vert{
	background-color:#d5cad5;
}
.quart_gris{
	background-color:#f9f2ff;
}
.ratings_null
{
	font-size:14px;
}
.time_legend
{
	float:right;
	margin-bottom:15px;
}
.legend-image
{
	float:left;
	margin-left:30px;
}
.legend-texte
{
	float:left;
	padding-top:8px;
	padding-left:8px;
}
.inscription_arg_img
{
	float:left;
	padding-right:10px;
	height:35px;
	width:25px;
}
.inscription_arg
{
	float:left;
	width:530px;
	padding-top:5px;
}

.field_inscription
{
	float:left;
	width:350px;
	margin-bottom:20px;
}
.button_form, .button_form a, .button_form a:hover, .button_form a:visited
{
	background-color:#412148;
	color:#FFF;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:20px;
	padding-right:20px;
	text-align:center;
	border:solid #666 1px;
	cursor:pointer;
    text-decoration: none;
	font-size: 14px;
}
.input_text
{
	padding:5px;
	height:25px;
	width:250px;
	font-size:14px;
	font-family: 'Lato', sans-serif;
}
.input_select
{
	padding:6px;
	width:300px;
	font-size:14px;
	font-family: 'Lato', sans-serif;
}
.checkbox-box
{
	padding-bottom:25px;
	padding-top:3px;
	float:left;
}
.checkbox-label
{
	padding-left:38px;
	float:left;
}
.checkbox-label2
{
	padding-left:38px;
	float:left;
	padding-top:4px;
}
.link, .link a, .link a:link, .link a:visited, .link a:hover
{
	text-decoration:underline;
	color:#000000;
}
.link_white, .link_white a, .link_white a:link, .link_white a:visited, .link_white a:hover
{
	text-decoration:underline;
	color:#000;
}
.erreur_form
{
	background-color:#f1f1f1;
	border:#F00 solid 1px;
	padding:10px;
}
.error_icon
{
	float:left;
	padding-right:10px;
	padding-top:2px;
}
.error_texte
{
	color:#F00;
	float:left;
    padding-top: 0px;
  }
  .button_submit
{
	background-color:#4f71a4;
	color:#FFF;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:20px;
	padding-right:20px;
	text-align:center;
	border:solid #666 1px;
	cursor:pointer;
	text-decoration:none;
}
.box-tarif
{
	background-color:#f1f1f1;
	border:1px solid #ccc;
	height:53px;
	width:600px;
	margin-bottom:15px;
}
.box-tarif:hover
{
	background-color:#f1f1f1;
	height:53px;
	width:600px;
	margin-bottom:15px;
	border:solid 1px #000000;
}
.box-10
{
	background-color:#4f71a4;
	height:50px;
	width:100px;
	float:left;
	color:#FFFFFF;
	padding-left:15px;
	padding-top:3px;
	text-decoration:none;
}
.box-15
{
	background-color:#4f71a4;
	height:50px;
	width:125px;
	float:left;
	color:#FFFFFF;
	padding-left:15px;
	padding-top:3px;
	text-decoration:none;
}
.box-30
{
	background-color:#4f71a4;
	height:50px;
	width:150px;
	float:left;
	color:#FFFFFF;
	padding-left:15px;
	padding-top:3px;
	text-decoration:none;
}
.box-60
{
	background-color:#4f71a4;
	height:50px;
	width:175px;
	float:left;
	color:#FFFFFF;
	padding-left:15px;
	padding-top:3px;
	text-decoration:none;
}
.box-120
{
	background-color:#4f71a4;
	height:50px;
	width:200px;
	float:left;
	color:#FFFFFF;
	padding-left:15px;
	padding-top:3px;
	text-decoration:none;
}
.big-min, .big-min a
{
	font-size:34px;
	font-weight:800;
	text-decoration:none;
}
.box-min, .box-min a
{
	height:37px;
	width:80px;
	float:right;
	background-color:#f9f9f9;
	text-align:center;
	padding-top:16px;
	color:#959595;
	text-decoration:none;
}
.box-total, .box-total a
{
	height:37px;
	width:120px;
	float:right;
	text-align:center;
	padding-top:16px;
	font-weight:800;
	text-decoration:none;
	color:#000000;
}
.box-acheter
{
	height:41px;
	width:130px;
	float:right;
	background-color:#f9f9f9;
	text-align:center;
	padding-top:12px
}
.checkout_label
{
	float:left;
	width:280px;
	margin-bottom:10px;
}
.checkout_montant
{
	float:left;
	width:100px;
	margin-bottom:10px;
	padding-right:5px;
	text-align:right;
}
.checkout_total
{
	float:left;
	width:100px;
	border-top:solid 1px #000000;
	padding-right:5px;
	text-align:right;
}
.col_left
{
    float: left;
	width:280px;
	background-color:#f9f9f9;
    padding: 15px;
    height: 320px;
}
.titre
{
	font-size:18px;
	font-weight:800;
}
.expert-top-right-bottom-jaune
{
	font-family:Verdana, Geneva, sans-serif;
	background-color:#F90;
	border:#f3f3f3 solid 3px;
	border-radius:3px;
	height:22px;
	width:144px;
	text-align:center;
	z-index:1;
	color:#FFF;
	top:0px;
	font-size:11px;
	padding-top:8px;
	opacity:0.9;
}
.expert-top-right-bottom-vert
{
	font-family:Verdana, Geneva, sans-serif;
	background-color:#afcb5a;
	border:#f3f3f3 solid 3px;
	border-radius:3px;
	height:22px;
	width:144px;
	text-align:center;
	z-index:1;
	color:#FFF;
	top:0px;
	font-size:11px;
	padding-top:8px;
	opacity:0.9;
}
.expert-top-right-bottom-rouge
{
	font-family:Verdana, Geneva, sans-serif;
	background-color:#dd3a3a;
	border:#f3f3f3 solid 3px;
	border-radius:3px;
	height:22px;
	width:144px;
	text-align:center;
	z-index:1;
	color:#FFF;
	left:155px;
	top:0px;
	font-size:11px;
	padding-top:8px;
	opacity:0.9;
}
.expert-top-right-bottom
{
	text-transform:uppercase;
	border:#f3f3f3 solid 2px;
	border-radius:3px;
	height:20px;
	width:144px;
	text-align:center;
	z-index:1;
	color:#FFF;
	font-size:11px;
	padding-top:6px;
	margin-bottom:26px;
	margin-top:6px;
	
}
.chrono
{
	padding-left:50px;
	font-weight:400;
	font-size:10px;
	color:#f8b81d;
	text-align:left;
	position:absolute;
	top:40px;
	left:167px;
}
.conseiller-statut-jaune-single
{
	background-color:#f8b81d;
	border:#f3f3f3 solid 3px;
	border-radius:5px;
	height:22px;
	text-align:center;
	z-index:1;
	color:#FFF;
	top:0px;
	font-size:11px;
	padding-top:8px;
	opacity:0.9;
	float:right;
	padding-left:10px;
	padding-right:10px;
}
.conseiller-statut-vert-single
{
	background-color:#b1cb63;
	border:#f3f3f3 solid 3px;
	border-radius:5px;
	height:22px;
	text-align:center;
	z-index:1;
	color:#FFF;
	top:0px;
	font-size:11px;
	padding-top:8px;
	opacity:0.9;
	float:right;
	padding-left:30px;
	padding-right:30px;
}
.conseiller-statut-rouge-single
{
	background-color:#eb4d58;
	border:#f3f3f3 solid 3px;
	border-radius:5px;
	height:22px;
	width:100px;
	text-align:center;
	z-index:1;
	color:#FFF;
	top:0px;
	font-size:11px;
	padding-top:8px;
	opacity:0.9;
	float:right;
	padding-left:30px;
	padding-right:30px;
}
.conseiller-statut-single
{
	height:28px;
	width:100px;
	text-align:center;
	z-index:1;
	color:#FFF;
	top:0px;
	font-size:11px;
	padding-top:8px;
	opacity:0.9;
	float:right;
	padding-left:30px;
	padding-right:30px;
}
.status-texte
{
	text-transform:uppercase;
	text-align:center;
	letter-spacing:1px;
}
.time
{
	text-align:right;
	padding-right:3px;
	padding-top:2px;
	height:25px;
	font-weight:400;
	font-size:10px;
	color:#f8b81d;
}
.slider-status_disponible
{
	background-color:#b1cb63;
	border:#FFF solid 3px;
	border-radius:5px;
	height:15px;
	width:20px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	position:absolute;
	top:-5px;
	left:45px;
}
.slider-status_absent
{
	background-color:#eb4d58;
	border:#FFF solid 3px;
	border-radius:5px;
	height:15px;
	width:20px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	position:absolute;
	top:-5px;
	left:45px;
}
.slider-status_enLigne
{
	background-color:#f8b81d;
	border:#FFF solid 3px;
	border-radius:5px;
	height:15px;
	width:20px;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	position:absolute;
	top:-5px;
	left:45px;
}
.form_label
{
	float:left;
	width:200px;
	height:32px;
	padding-top:3px;
	font-weight:400;	
}
.form_content
{
	float:left;
	width:300px;
	height:35px;
    margin-bottom: 10px;
}
.form_content_inscription
{
	float:left;
	width:350px;
	height:35px;
    margin-bottom: 25px;
}
.form_content_big
{
	float:left;
	width:250px;
	margin-bottom:10px;

}
.input_form
{
	font-size:14px;
	padding:3px;
	width:250px;
    margin-bottom: 10px;
    background-color: white;
}
.input_form_inscription
{
	font-size:16px;
	padding:7px;
	width:350px;
    background-color: white;
    border: 1px #ccc solid;
}
.input_select
{
	-webkit-appearance:none;
	font-size:14px;
	padding:3px;
    padding-left: 10px;
    margin-bottom: 10px;
}
.input_select_inscription
{
	-webkit-appearance:none;
    width: 300px;
    background-color: white;
	font-size:14px;
	padding:7px;
    padding-left: 10px;
    border: 1px #ccc solid;
    margin-bottom: 10px;
}
.input_form_big
{
	width:250px;
	height:80px;
	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-size:14px;
	padding:3px;
}
.form_devenir
{
    padding: 25px;
    background-color: #f9f9f9;
    border: solid 1px #ebebeb;
	border-top:solid 1px #412148;
}
.form_explication
{
    padding: 25px;
    background-color: #ebebeb;
}
.checkbox-label_inscription
{
	padding-left:10px;
    font-weight: 800;
	float:left;
}
.checkbox-box_inscription
{

	float:left;
}
.box_inscription
{
    background-color: #fcf6f7;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    width: 571px;

}
.checkbox
{
    width: 20px;
    height: 20px;
    border: solid 1px #000;
}
.titre_inscription
{
    font-size: 21px;
    color: #4f71a4;
    font-weight: 800;
}
/* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    bottom: 100%;
    left: 50%; 
    margin-left: -60px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
 
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}
.tooltip .tooltiptext::after {
    content: " ";
    position: absolute;
    top: 100%; /* At the bottom of the tooltip */
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: black transparent transparent transparent;
}
.stars
{
	width:23px;
	height:19px;
	float:left;
	background-image:url(images/star1.gif);
}
.note
{
	float:left;
	padding-top:2px;
    padding-left: 4px;
}
.img-circle-page {
    border-radius: 50%;
	height:130px;
	border:#d5cad5 5px solid;
}
.box-image
{
    position: relative;
    width: 150px;
    left: 30px;
    top: 50px;
}
.expert-container-titre-eval
{
	height:39px;
	padding-top:30px;
	font-size:22px;
	font-weight:800;
	color:#412148;
	margin-bottom:25px;
    float: left;
    position: relative;
    left: 50px;
    top: 70px;
   
}
.ratings_line
{
    padding: 20px;
    font-size: 12px;
}
.bg-light
{
	background-color:#FFF;
	
}
.bg-dark
{
	/*background-color:#f9f2ff;*/
    background-color:#fcf6f7;
}
.ratings_users
{
    font-size: 16px;
    color: #412148;
    font-weight: 800;
    float: left;
    padding-right: 5px;
    padding-bottom: 3px;
}
.ratings_note
{
    float: left;
}
.ratings_texte, .ratings_answer_texte
{
	font-size: 14px;
}
.ratings_answer_pseudo
{
    font-size: 16px;
    font-weight: 800;
    padding-right: 5px;
    padding-top: 10px;
    padding-bottom: 3px;
}
.field_inscription
{
	float:left;
	font-weight:800;
	font-size:14px;
    margin: auto;
	margin-bottom: 10px;
    margin-left: 70px;
}
.login_box
{
    font-size: 24px;
    text-transform: uppercase;
    color: black;
    text-align: center;
    font-weight: 800;
    margin-top: 20px;
    margin-bottom: 20px;
}
.warning
{
    color: red;
    font-size: 15px;
    font-weight: 800px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 10px;
}
.history_line
{
    height: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    border-bottom: dotted #333 1px;
}
.history_image
{
    float: left;
    width: 30px;
    padding-right: 15px;
}
.history_code
{
    float: left;
    width: 30px;
    padding-top: 5px;
}
.history_pseudo
{
    float: left;
    width: 150px;
    padding-top: 5px;
}
.history_pseudo2
{
    float: left;
    width: 180px;
    padding-top: 5px;
}
.history_start
{
    float: left;
    width: 180px;
    padding-top: 5px;
}
.history_duration
{
    float: right;
    text-align: right;
    width: 140px;
    padding-top: 5px;
    padding-right: 15px;
}
.image
{
	border-radius:50%;
}
.warning-text-detail
{
    padding-left: 40px;
    padding-bottom: 2px;
    padding-top: 1px;
    color: #666;
}
.detail-nb
{
    padding-left: 40px;
    padding-top: 10px;
    font-size: 13px;
}
.detail-code
{
    padding-left: 40px;
    padding-top: 5px;
    font-size: 13px;
}
.detail-acheter
{
    padding-left: 40px;
    padding-top: 20px;
    font-size: 13px;
}

.cc-window{opacity:1;transition:opacity 1s ease}.cc-window.cc-invisible{opacity:0}.cc-animate.cc-revoke{transition:transform 1s ease}.cc-animate.cc-revoke.cc-top{transform:translateY(-2em)}.cc-animate.cc-revoke.cc-bottom{transform:translateY(2em)}.cc-animate.cc-revoke.cc-active.cc-bottom,.cc-animate.cc-revoke.cc-active.cc-top,.cc-revoke:hover{transform:translateY(0)}.cc-grower{max-height:0;overflow:hidden;transition:max-height 1s}
.cc-link,.cc-revoke:hover{text-decoration:underline}.cc-revoke,.cc-window{position:fixed;overflow:hidden;box-sizing:border-box;font-family:Helvetica,Calibri,Arial,sans-serif;font-size:16px;line-height:1.5em;display:-ms-flexbox;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;z-index:9999}.cc-window.cc-static{position:static}.cc-window.cc-floating{padding:2em;max-width:24em;-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner{padding:1em 1.8em;width:100%;-ms-flex-direction:row;flex-direction:row}.cc-revoke{padding:.5em}.cc-header{font-size:18px;font-weight:700}.cc-btn,.cc-close,.cc-link,.cc-revoke{cursor:pointer}.cc-link{opacity:.8;display:inline-block;padding:.2em}.cc-link:hover{opacity:1}.cc-link:active,.cc-link:visited{color:initial}.cc-btn{display:block;padding:.4em .8em;font-size:.9em;font-weight:700;border-width:2px;border-style:solid;text-align:center;white-space:nowrap}.cc-banner .cc-btn:last-child{min-width:140px}.cc-highlight .cc-btn:first-child{background-color:transparent;border-color:transparent}.cc-highlight .cc-btn:first-child:focus,.cc-highlight .cc-btn:first-child:hover{background-color:transparent;text-decoration:underline}.cc-close{display:block;position:absolute;top:.5em;right:.5em;font-size:1.6em;opacity:.9;line-height:.75}.cc-close:focus,.cc-close:hover{opacity:1}
.cc-revoke.cc-top{top:0;left:3em;border-bottom-left-radius:.5em;border-bottom-right-radius:.5em}.cc-revoke.cc-bottom{bottom:0;left:3em;border-top-left-radius:.5em;border-top-right-radius:.5em}.cc-revoke.cc-left{left:3em;right:unset}.cc-revoke.cc-right{right:3em;left:unset}.cc-top{top:1em}.cc-left{left:1em}.cc-right{right:1em}.cc-bottom{bottom:1em}.cc-floating>.cc-link{margin-bottom:1em}.cc-floating .cc-message{display:block;margin-bottom:1em}.cc-window.cc-floating .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-banner{-ms-flex-align:center;align-items:center}.cc-banner.cc-top{left:0;right:0;top:0}.cc-banner.cc-bottom{left:0;right:0;bottom:0}.cc-banner .cc-message{-ms-flex:1;flex:1}.cc-compliance{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-line-pack:justify;align-content:space-between}.cc-compliance>.cc-btn{-ms-flex:1;flex:1}.cc-btn+.cc-btn{margin-left:.5em}
@media print{.cc-revoke,.cc-window{display:none}}@media screen and (max-width:900px){.cc-btn{white-space:normal}}@media screen and (max-width:414px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape){.cc-window.cc-top{top:0}.cc-window.cc-bottom{bottom:0}.cc-window.cc-banner,.cc-window.cc-left,.cc-window.cc-right{left:0;right:0}.cc-window.cc-banner{-ms-flex-direction:column;flex-direction:column}.cc-window.cc-banner .cc-compliance{-ms-flex:1;flex:1}.cc-window.cc-floating{max-width:none}.cc-window .cc-message{margin-bottom:1em}.cc-window.cc-banner{-ms-flex-align:unset;align-items:unset}}
.cc-floating.cc-theme-classic{padding:1.2em;border-radius:5px}.cc-floating.cc-type-info.cc-theme-classic .cc-compliance{text-align:center;display:inline;-ms-flex:none;flex:none}.cc-theme-classic .cc-btn{border-radius:5px}.cc-theme-classic .cc-btn:last-child{min-width:140px}.cc-floating.cc-type-info.cc-theme-classic .cc-btn{display:inline-block}
.cc-theme-edgeless.cc-window{padding:0}.cc-floating.cc-theme-edgeless .cc-message{margin:2em 2em 1.5em}.cc-banner.cc-theme-edgeless .cc-btn{margin:0;padding:.8em 1.8em;height:100%}.cc-banner.cc-theme-edgeless .cc-message{margin-left:1em}.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn{margin-left:0}